﻿@media screen and (width<=989px) {
#my-layout-1 {
flex-direction:column
}
#my-layout-2 {
grid-template-columns:repeat(2, minmax(0, 1fr))!important
}
#my-layout-3 {
flex-direction:column-reverse
}
}
input:focus {
	border-color: #0000;
	outline: none
}
td {
	border: 1px solid #e5e5e5;
	padding: 8px;
	font-size: small
}
@media screen and (width<=699px) {
.content1 {
padding-left:24px;
padding-right:24px
}
.hvLayout {
flex-direction:column;
display:flex
}
.logo {
padding-bottom:24px;
padding-left:40px;
padding-right:40px
}
}
@media screen and (width>=700px) and (width<=1023px) {
.content1 {
min-width:500px;
max-width:640px
}
}
@media screen and (width>=1024px) {
.content1 {
min-width:500px;
max-width:640px
}
}


@media screen and (width <= 989px) {
	.products-wrapper{
		display: flex;
		flex-wrap: wrap;
	}
    .cell {
        padding: 24px;
    }
}
.bg-white{
	background: #fff;
}